
{
	"content": {

		"farmer_obj1": {
			"type": "item",
			"content": "quark:ancient_fruit",
			"amount": {
				"min": 6,
				"max": 18
			},
			"unitWorth": 1000,
			"weightMult": 0.7
		},
		"farmer_obj2": {
			"type": "item",
			"content": "vinery:apple_juice",
			"amount": {
				"min": 24,
				"max": 36
			},
			"unitWorth": 145,
			"weightMult": 0.5
		},
		"farmer_obj3": {
			"type": "item",
			"content": "braziliandelight:garlic_clove",
			"amount": {
				"min": 48,
				"max": 64
			},
			"unitWorth": 140,
			"weightMult": 1.1
		},
		"farmer_obj4": {
			"type": "item",
			"content": "farmersdelight:pumpkin_slice",
			"amount": {
				"min": 48,
				"max": 64
			},
			"unitWorth": 150,
			"weightMult": 0.5
		},
		"farmer_obj5": {
			"type": "item",
			"content": "farmersdelight:tomato_sauce",
			"amount": {
				"min": 18,
				"max": 32
			},
			"unitWorth": 120,
			"weightMult": 0.5
		},
		"farmer_obj6": {
			"type": "item",
			"content": "desert_update:prickly_pear",
			"amount": {
				"min": 48,
				"max": 64
			},
			"unitWorth": 130,
			"weightMult": 0.7
		},
		"farmer_obj7": {
			"type": "item",
			"content": "call_of_yucutan:chili_pepper",
			"amount": {
				"min": 48,
				"max": 64
			},
			"unitWorth": 160,
			"weightMult": 0.7
		},
		"farmer_obj8": {
			"type": "item",
			"content": "frycooks_delight:canola_oil",
			"amount": {
				"min": 16,
				"max": 20
			},
			"unitWorth": 280,
			"weightMult": 0.8
		},
		"farmer_obj9": {
			"type": "item",
			"content": "rusticdelight:stuffed_bell_pepper_yellow",
			"amount": {
				"min": 8,
				"max": 10
			},
			"unitWorth": 120,
			"weightMult": 0.5
		}


	}

}